.subtitle {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  margin-top: 50px;

  &-txt {
    color: #fff;
    font-weight: 700;
    white-space: pre;
  }

  &-line {
    background-color: #d2e054;
    width: 100%;
    height: 0.3vh;
    margin: 0 3px;
  }
}
